changeset 7d9186361af7 in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=7d9186361af7
description:
app-tryton/account_fr_chorus: versions bump
(Portage version: 3.0.20/hg/Linux x86_64, signed Manifest commit with
key 0x574F6EFF4E477517)
Signed-off-by: Cédric Krier <[email protected]>
diffstat:
app-tryton/account_fr_chorus/Manifest | 24 ++++----
app-tryton/account_fr_chorus/account_fr_chorus-5.8.2.ebuild | 39 -------------
app-tryton/account_fr_chorus/account_fr_chorus-5.8.3.ebuild | 39 +++++++++++++
app-tryton/account_fr_chorus/account_fr_chorus-6.0.1.ebuild | 39 -------------
app-tryton/account_fr_chorus/account_fr_chorus-6.0.2.ebuild | 39 +++++++++++++
5 files changed, 90 insertions(+), 90 deletions(-)
diffs (209 lines):
diff -r 29dc67a8bd76 -r 7d9186361af7 app-tryton/account_fr_chorus/Manifest
--- a/app-tryton/account_fr_chorus/Manifest Sat Oct 02 15:41:34 2021 +0200
+++ b/app-tryton/account_fr_chorus/Manifest Tue Oct 19 00:25:08 2021 +0200
@@ -2,21 +2,21 @@
Hash: SHA256
DIST trytond_account_fr_chorus-5.6.1.tar.gz 27430 BLAKE2B
f335126d6c0a053a15a478832b45ba8985b4de5038edae8a5a5744421509216d085daee9413ecfc35ad0046803e90591a0d9143c2bf09fd858ce03969fea4282
SHA512
8a47052566f4b6ceef5d15643fc99706acc59a3849606fb909c912421050458504bd7e23a3fa9c415ee6f8b354e13bd9b10f7f78f02533d7d9a81d062ee53be5
-DIST trytond_account_fr_chorus-5.8.2.tar.gz 27525 BLAKE2B
2f4f0728b3f9bce5ab3923c4ca38e734ad3f755af549f9771a1aa17e64413374bdb6bcedc1f8e46423fe1409eae728f43addaf8b52df8efcd4a8e819c6a00ca0
SHA512
446a2ce3ecce5f6079f9caacbde3dbecea9f2f3e9bf1980be0395fde87a197cbf3c2fe42ffa2c9f5b8f9d5cb185932ba89f18b7632d762ef527d70c2ef12acce
-DIST trytond_account_fr_chorus-6.0.1.tar.gz 27727 BLAKE2B
d60e2a6bbae8c814bba5543a2edadb2b13f5ee36f1101c353ff7d39fe2791abc4afa160fd0fe1ec4c65fbfbc1aa7e86f9495dd9d147b28a6202c4420fd5b0fad
SHA512
bd25b4198e9d99800f26e86aafd0de0e3d81be444681cffb1ceac68093ab2e84358000085ebbed31d844b00ce187371f1f1cfd88bd9241221bf69d3dd230d24d
+DIST trytond_account_fr_chorus-5.8.3.tar.gz 27573 BLAKE2B
1ab8f9e6534d9567e5cafa2ebcba9f13b67edd43e980f71d0da8ca2c58290f53dbcb7e73ed9fa7dc5d06fdf38af2e8f59e14d8c5b9eb43864ac8da6e121ae05e
SHA512
d3914086dce2a1e9cba29ce25125ca9a2e6cef2567f182ec70c09bdcebee8a197280571b68b52f515fc9a5b854fc02395cd9cccd95f6e2dff75549b01a140aa7
+DIST trytond_account_fr_chorus-6.0.2.tar.gz 27780 BLAKE2B
1365fde03d57d9fd0a84c40f16f89f414d2e1c23119268e37dc0b6a1c8f3e3402ed7b673ff91dc0c267a6233834185713ca47228f600c1b93d4966581562b767
SHA512
0ca9c1c173aaa3f4e658e7039f383e871c2b78e89bf6394b3af4ab890c553ee2274564a7a045260757f432dfafcfecccb2b1d87db19bf1c443d11822f6ae8d27
EBUILD account_fr_chorus-5.6.1.ebuild 1077 BLAKE2B
4efd7e9098a69b05a521b6af3c9408623e9edf2564dd497f9ffbb31271e0e091948852b12555bf7f5e8dd95a6eecc490b85d79b57a0416bf1d35e6f646b61de1
SHA512
5880a52b792ece4fbf2c36b27be56a2e7c0dae767502e29c70c09ece45dd9b968913d5a25dd3731aabb014be12f50f647e0b248e5e1756cd45f47cda070ad7da
-EBUILD account_fr_chorus-5.8.2.ebuild 1077 BLAKE2B
9bb3ea5ad62131e8d24a280b4425c29eec6568e612a67b9c5a426578de867671690593a508d5722a410bd0e107bdacb33fdb5a378a8fc4b69da9ebfd5bea40ce
SHA512
9349557fc599779b994af0f16dc57619e8728786c3e212c488eade12edf428a88414078de77c72a63934a03a1c9651321c94f526d11acaf3628f360d854e41e1
-EBUILD account_fr_chorus-6.0.1.ebuild 1077 BLAKE2B
98794496174bdbc581521dd9d6f60fa4c990ef518a982524a223743ee2b395eca1e2b8377dc1cd333614c5a680339d18312373de5d97029bb494d11135ddd72f
SHA512
bc6b052961884f672af556fe3d8c983e93dfe6f48858786807de2db6bfc68aee4f6ba451af3ccd9358bcb92ce72422209cf68b1599fcbf317b0676124d713f37
+EBUILD account_fr_chorus-5.8.3.ebuild 1077 BLAKE2B
9bb3ea5ad62131e8d24a280b4425c29eec6568e612a67b9c5a426578de867671690593a508d5722a410bd0e107bdacb33fdb5a378a8fc4b69da9ebfd5bea40ce
SHA512
9349557fc599779b994af0f16dc57619e8728786c3e212c488eade12edf428a88414078de77c72a63934a03a1c9651321c94f526d11acaf3628f360d854e41e1
+EBUILD account_fr_chorus-6.0.2.ebuild 1077 BLAKE2B
98794496174bdbc581521dd9d6f60fa4c990ef518a982524a223743ee2b395eca1e2b8377dc1cd333614c5a680339d18312373de5d97029bb494d11135ddd72f
SHA512
bc6b052961884f672af556fe3d8c983e93dfe6f48858786807de2db6bfc68aee4f6ba451af3ccd9358bcb92ce72422209cf68b1599fcbf317b0676124d713f37
MISC metadata.xml 291 BLAKE2B
ed7f77a7a8105942a2cb0e3c12b2cdb80ed4e923a4cbf250d6935b15e080ce4272b64569ae5934c4e61705e54671b4d027006c6b31966aaa5dd04621e9eacf80
SHA512
015214f0a3deb8cc392306ef625345315d1a932d06755a7d231f8e47023902a8bafed2d6442ffcc3fad5f86ce70fdf4de974c1ce28eb78cda035d11bdee368e3
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
-iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmFYX3UACgkQV09u/05H
-dReKYwgAibqxVvDz+B58Iab/GY80M1nWS64ncl/PymiHfJeYP9+zHU5P/F+ftsSX
-Y7XxZKGsAsuJXP38l761qV+0cfQDfLaO9BD65l/yF0aiTtY/RsWh0fNDqsMHL4y2
-lpGbVd9aojl8dpuwFXw+9s5YOuz6UQQKYjhnrB0NONEji22NQIcHLpi02qPW91KP
-Z18MEauhQmQCgy0rbCPzRovmWQbywBsb8Pdu/UcpReywqkhHNhpEOMj2qfqEjVDb
-hWvEcXseBOXmDVkn7wqrwh727sP81kBPASQjtFbMT0zyf/tDY+iOFtZO2S07Yy26
-rT6myNfWcyhLLWHpWZn23Qj4zOoOwg==
-=CXOA
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmFt9EQACgkQV09u/05H
+dRcVoAf8D6/WRyURjWKq3JPWsL8Pbyee0XFTCVcKffTqNSX7xjUQUFGXzW6yx2Yd
+1iWKZOGryMvjrDi0Oh+GsrCCetUV1sV7hZ/c9kG2Vu4dUa4ZvAxZoaM7l+nBcoPV
+Emfb0O6Uq6/7918zGM417hl0BetCNKNu+GdkGZjH0evhX+EnNDjmQI46yxl8izkD
+M9mZ/asq9wX9fTrguyaV3BmfaaYug6mK82Mv7tpHSiFptP3fTJB/gOsbTJ7z02MN
+dCu+///ZCEQRUEIpfiHWthqniVl1j7Va9e6wOT5CSuZEXl+4BqoPdcIR4zYUguti
+4qZ9l7bbX+qTV5ie71c0C7vycSRW8Q==
+=uyKR
-----END PGP SIGNATURE-----
diff -r 29dc67a8bd76 -r 7d9186361af7
app-tryton/account_fr_chorus/account_fr_chorus-5.8.2.ebuild
--- a/app-tryton/account_fr_chorus/account_fr_chorus-5.8.2.ebuild Sat Oct
02 15:41:34 2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..8} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to communicate with Chorus"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/requests[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =app-tryton/edocument_uncefact-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-BDEPEND=""
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 29dc67a8bd76 -r 7d9186361af7
app-tryton/account_fr_chorus/account_fr_chorus-5.8.3.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_fr_chorus/account_fr_chorus-5.8.3.ebuild Tue Oct
19 00:25:08 2021 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..8} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to communicate with Chorus"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/requests[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =app-tryton/edocument_uncefact-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+BDEPEND=""
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}
diff -r 29dc67a8bd76 -r 7d9186361af7
app-tryton/account_fr_chorus/account_fr_chorus-6.0.1.ebuild
--- a/app-tryton/account_fr_chorus/account_fr_chorus-6.0.1.ebuild Sat Oct
02 15:41:34 2021 +0200
+++ /dev/null Thu Jan 01 00:00:00 1970 +0000
@@ -1,39 +0,0 @@
-# Copyright 1999-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Tryton module to communicate with Chorus"
-HOMEPAGE="http://www.tryton.org/"
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- dev-python/requests[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
- dev-python/setuptools[${PYTHON_USEDEP}]
- test? (
- $(python_gen_impl_dep sqlite)
- =app-tryton/edocument_uncefact-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
- )"
-BDEPEND=""
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
- DB_NAME=":memory:" esetup.py test || die
-}
diff -r 29dc67a8bd76 -r 7d9186361af7
app-tryton/account_fr_chorus/account_fr_chorus-6.0.2.ebuild
--- /dev/null Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/account_fr_chorus/account_fr_chorus-6.0.2.ebuild Tue Oct
19 00:25:08 2021 +0200
@@ -0,0 +1,39 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Tryton module to communicate with Chorus"
+HOMEPAGE="http://www.tryton.org/"
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/account_invoice-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/company-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ =app-tryton/party_siret-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ dev-python/requests[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+ dev-python/setuptools[${PYTHON_USEDEP}]
+ test? (
+ $(python_gen_impl_dep sqlite)
+ =app-tryton/edocument_uncefact-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+ )"
+BDEPEND=""
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+ DB_NAME=":memory:" esetup.py test || die
+}